Bug 1300118 - php-behat-mink-browserkit-driver-1.3.2 is available
php-behat-mink-browserkit-driver-1.3.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-behat-mink-browserkit-driver (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 19:25 EST by Upstream Release Monitoring
Modified: 2016-08-27 06:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-behat-mink-browserkit-driver-1.3.2-1.fc23 php-behat-mink-browserkit-driver-1.3.2-1.fc24 php-behat-mink-browserkit-driver-1.3.2-1.el7 php-behat-mink-browserkit-driver-1.3.2-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-17 20:50:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-19 19:25:48 EST
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.3.0-1.fc24
URL: http://mink.behat.org/en/latest/drivers/browserkit.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-19 19:25:55 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-behat-mink-browserkit-driver-1.3.0-da47df1593dac132f04d24e7277ef40d33d9f201.tar.gz
old sha256: 507404a3c88d8c88651d9a3ad432537dc27923362ddc63f85425b8e24390859a

new source: ./php-behat-mink-browserkit-driver-1.3.0-da47df1593dac132f04d24e7277ef40d33d9f201.tar.gz
new sha256: 507404a3c88d8c88651d9a3ad432537dc27923362ddc63f85425b8e24390859a
Comment 2 Upstream Release Monitoring 2016-03-05 07:18:58 EST
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.3.0-2.fc24
URL: http://mink.behat.org/en/latest/drivers/browserkit.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-03-05 07:19:02 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-behat-mink-browserkit-driver-1.3.0-da47df1593dac132f04d24e7277ef40d33d9f201.tar.gz
old sha256: 507404a3c88d8c88651d9a3ad432537dc27923362ddc63f85425b8e24390859a

new source: ./php-behat-mink-browserkit-driver-1.3.0-da47df1593dac132f04d24e7277ef40d33d9f201.tar.gz
new sha256: 507404a3c88d8c88651d9a3ad432537dc27923362ddc63f85425b8e24390859a
Comment 4 Upstream Release Monitoring 2016-08-09 08:24:58 EDT
siwinski's php-behat-mink-browserkit-driver-1.3.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=789941
Comment 5 Fedora Update System 2016-08-09 08:46:05 EDT
php-behat-mink-1.7.1-1.fc25 php-behat-mink-browserkit-driver-1.3.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-52e95c30f3
Comment 6 Fedora Update System 2016-08-09 08:46:52 EDT
php-behat-mink-1.7.1-1.fc24 php-behat-mink-browserkit-driver-1.3.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec5c81bd79
Comment 7 Fedora Update System 2016-08-09 08:50:31 EDT
php-behat-mink-1.7.1-1.fc23 php-behat-mink-browserkit-driver-1.3.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee090e675b
Comment 8 Fedora Update System 2016-08-09 08:51:14 EDT
php-behat-mink-1.7.1-1.el7 php-behat-mink-browserkit-driver-1.3.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a095a59e58
Comment 9 Fedora Update System 2016-08-09 11:25:18 EDT
php-behat-mink-1.7.1-1.fc24, php-behat-mink-browserkit-driver-1.3.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec5c81bd79
Comment 10 Fedora Update System 2016-08-09 18:22:50 EDT
php-behat-mink-1.7.1-1.fc23, php-behat-mink-browserkit-driver-1.3.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee090e675b
Comment 11 Fedora Update System 2016-08-09 20:51:36 EDT
php-behat-mink-1.7.1-1.el7, php-behat-mink-browserkit-driver-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a095a59e58
Comment 12 Fedora Update System 2016-08-09 22:50:47 EDT
php-behat-mink-1.7.1-1.fc25, php-behat-mink-browserkit-driver-1.3.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-52e95c30f3
Comment 13 Fedora Update System 2016-08-17 20:50:07 EDT
php-behat-mink-1.7.1-1.fc23, php-behat-mink-browserkit-driver-1.3.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-08-17 23:51:09 EDT
php-behat-mink-1.7.1-1.fc24, php-behat-mink-browserkit-driver-1.3.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-08-25 09:20:09 EDT
php-behat-mink-1.7.1-1.el7, php-behat-mink-browserkit-driver-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-08-27 06:45:48 EDT
php-behat-mink-1.7.1-1.fc25, php-behat-mink-browserkit-driver-1.3.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.